# some nice mouse binds
bindm=SUPER,mouse:272,movewindow
bindm=SUPER,mouse:273,resizewindow

# example binds
bind=SUPER,Return,exec,footclient
bind=SUPER,W,exec,chromium --ignore-gpu-blocklist --enable-gpu-rasterization --enable-zero-copy --ozone-platform-hint=auto
bind=SUPER,Escape,exec,powermenu-v
bind=SUPER,Q,killactive,
bind=SUPER,Space,fullscreen,1
bind=SUPERSHIFT,Space,fullscreen,0
bind=SUPERSHIFT,Q,exit,
bind=SUPER,E,exec,footclient --title nmtuiterm -e nmtuidelay
bind=SUPER,R,exec,footclient --title lfterm -e lf "$(cat .cache/lfdir)"
bind=SUPER,F,togglefloating,
bind=SUPER,D,exec,tmenu
bind=SUPERSHIFT,D,exec,tmenu -d


bind=SUPER,left,movefocus,l
bind=SUPER,right,movefocus,r
bind=SUPER,up,movefocus,u
bind=SUPER,down,movefocus,d

bind=SUPER,1,workspace,1
bind=SUPER,2,workspace,2
bind=SUPER,3,workspace,3
bind=SUPER,4,workspace,4
bind=SUPER,5,workspace,5
bind=SUPER,6,workspace,6

bind=SUPERSHIFT,1,movetoworkspace,1
bind=SUPERSHIFT,2,movetoworkspace,2
bind=SUPERSHIFT,3,movetoworkspace,3
bind=SUPERSHIFT,4,movetoworkspace,4
bind=SUPERSHIFT,5,movetoworkspace,5
bind=SUPERSHIFT,6,movetoworkspace,6

bind=SUPER,mouse_down,workspace,e+1
bind=SUPER,mouse_up,workspace,e-1

bind=SUPERSHIFT,R,forcerendererreload



bind=SUPER,S,togglespecialworkspace
bind=SUPERSHIFT,S,movetoworkspace,special




bind=SUPER,Tab,cyclenext



bind=,F4,exec,pamixer --toggle-mute
bind=,F2,exec,volctl --down
bind=,F3,exec,volctl --up
bind=,F7,exec,lightctl --down
bind=,F8,exec,lightctl --up



bind=,XF86AudioPlay,exec,playerctl play-pause
bind=,XF86Audiostop,exec,playerctl stop
bind=,XF86AudioNext,exec,playerctl next
bind=,XF86AudioPrev,exec,playerctl previous
